{block title}Viviána na liáně{/block}

{block content}
    {capture $subContent}
        <header>
            <h2>Viviána na liáně</h2>
        </header>
        <p>
To jsou barvy, stromy, čáry, pastelky, nitě a panenky. Proč panenky? Žena jako bytost mě vždy fascinovala. Objevuje se v mých kresbách, cítím jí v hlíně při modelování. Když se narodila má dcera Johanka, přišla v nové podobě. Uviděla jsem celou říši rostlin, stromů, květin a panenek, jak se zvesela houpají na liánách a skotačí kdesi v divokém lese. Začala jsem panenky šít a své vize zhmotňovat. Toto úžasné tajemství vzniku panenek předávám dál dětem i dospělým na workshopech Panenkování s Viviánou na liáně.
        </p>
        <p>
Záleží mi na světě, ve kterém žijeme. Při práci jsem šetrná k přírodě. Přešívám vyřazené oblečky a ráda používám přírodní materiály, jako je ovčí rouno, bavlna, len… Každá panenka je svá, plná citu a lásky se kterou je ušitá.
        </p>
        <p>
            <a n:href="Kontakt:default#viviana">Kontakt</a>
        <p>
        <div style="display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; align-items: center; align-content: center;">
            {foreach $images as $image}
                <div>
                    <a href="/images/{$artistDir}/{$image}" 
                       class="lightview" 
                       data-lightview-group="examples" 
                       data-lightview-group-options="controls: 'thumbnails'" 
                        data-lightview-options="thumbnail: '/images/{$artistDir}/thumb/{$image}'">
                           <img src="/images/{$artistDir}/thumb/{$image}" />
                    </a>
                </div>
            {/foreach} 
        </div>
    {/capture}
    {include 'subLayout.latte', subContent => $subContent}
{/block}
